@font-face {
    font-family: 'Noto Sans';
    src: url('../fonts/NotoSans-Bold.woff2') format('woff2'),
        url('../fonts/NotoSans-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Noto Sans';
    src: url('../fonts/NotoSans-Thin.woff2') format('woff2'),
        url('../fonts/NotoSans-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Noto Sans';
    src: url('../fonts/NotoSans-Black.woff2') format('woff2'),
        url('../fonts/NotoSans-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Noto Sans';
    src: url('../fonts/NotoSans-Regular.woff2') format('woff2'),
        url('../fonts/NotoSans-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Noto Sans';
    src: url('../fonts/NotoSans-ExtraBold.woff2') format('woff2'),
        url('../fonts/NotoSans-ExtraBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Noto Sans';
    src: url('../fonts/NotoSans-Medium.woff2') format('woff2'),
        url('../fonts/NotoSans-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Noto Sans';
    src: url('../fonts/NotoSans-Light.woff2') format('woff2'),
        url('../fonts/NotoSans-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Noto Sans';
    src: url('../fonts/NotoSans-SemiBold.woff2') format('woff2'),
        url('../fonts/NotoSans-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}



body{
	margin: 0;
	padding: 0;
	font-size: 16px;
	line-height: 26px;
	overflow-x: hidden;
	font-family: 'Noto Sans';
}

a,a:hover,a:focus,button,button:hover,button:focus{
	transition: 0.3s !important;
}

main.content, .container {
    max-width: 1170px;
    padding: 0 15px;
    margin: 0 auto;
}


.top-header {
    background: #333;
    border-top: 5px solid #fff;
    text-align: right;
    padding: 0;
    line-height: 36px;
}

.header-cart {
    position: relative;
}
.header-cart strong {
    background: #fff;
    width: 16px;
    height: 16px;
    display: inline-block;
    border-radius: 100px;
    line-height: 17px;
    text-align: center;
    font-size: 12px;
    font-weight: normal;
    position: absolute;
    right: -10px;
    top: 5px;
}

.top-header  span {
    color: #fff;
    font-size: 14px;
    display: inline-block;
}


.top-header img {
    width: 20px;
    vertical-align: middle;
}

.logo img {
    width: 200px;
}

.top-header a {
    color: #333;
    display: block;
}

.top-header .my-account {
    margin: 0 20px;
    border-right: 1px solid #fff;
    padding-right: 20px;
}

.top-header .container {
    display: flex;
    justify-content: end;
}

header.site-header .top-main-header{
    background: #000;
    padding: 20px 0;
}

.header-menu {
    background: #f3f3f3;
}

.header-menu ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.header-menu ul li {
    display: inline-block;
}


.header-menu ul li a {
    padding: 10px;
    display: block;
    color: #000;
    text-decoration: none;
}

header.site-header h2 {
    color: #fff;
    margin: 0;
    font-weight: normal;
    letter-spacing: 0.05em;
}

.main-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.header-right h3 {
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 50px;
    line-height: normal;
    margin: 0;
}
.header-menu .container {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

a.cart-button span, a.cart-button svg {
    vertical-align: middle;
}

a.cart-button span {
    margin-left: 10px;
}

a.cart-button {
    text-decoration: none;
    color: #fff;
    background: #536466;
    padding: 10px 20px;
}

#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-item > a.mega-menu-link {
    color: #000;
    font-size: 15px;
    padding: 0 15px;
}

#mega-menu-wrap-max_mega_menu_1 {
    background: transparent;
}

main.content {
    margin: 40px auto;
    min-height: calc(100vh - 234px);
}

.woocommerce ul.products li.product,
.woocommerce-page ul.products li.product {
    position: relative;
}

.woocommerce ul.products li.product a.woocommerce-loop-product__link,
.woocommerce-page ul.products li.product a.woocommerce-loop-product__link {
    border: 1px solid #ccc;
    padding: 10px 10px 50px 10px;
    display: block;
    border-radius: 5px;
    overflow: hidden;
}
.woocommerce ul.products li.product a.woocommerce-loop-product__link:hover,
.woocommerce-page ul.products li.product a.woocommerce-loop-product__link:hover {
    border: 1px solid #8f1944;
}
.woocommerce ul.products li.product a h2,
.woocommerce-page ul.products li.product a h2 {
    color: #000;
    font-size: 17px !important;
    padding: 0 0 5px 0 !important;
    text-align: center;
}
.woocommerce ul.products li.product .price {
    color: #000;
    font-size: 16px;
    text-align: center;
}
.woocommerce ul.products li.product .price del {
    font-size: 14px;
    margin-right: 5px;
}
.woocommerce ul.products li.product .button {
    margin: 0;
    position: absolute;
    bottom: 1px;
    left: 1px;
    right: 1px;
    background: #8f1944;
    color: #fff;
    text-align: center;
    padding: 15px 0;
    text-transform: uppercase;
    font-size: 14px;
    border-radius: 0;
}
.woocommerce ul.products li.product .button:hover,
.woocommerce ul.products li.product .button:focus {
    opacity: 0.8;
}

.woocommerce ul.products li.product .onsale, .single-product.woocommerce .onsale {
    border-radius: 0;
    line-height: unset;
    height: unset;
    min-height: unset;
    right: 13px;
    top: 13px;
    background: #536466;
    padding: 2px 6px;
    font-size: 12px;
}
.single-product.woocommerce .onsale{
	right: auto;
	left: 10px;
}
.woocommerce .woocommerce-ordering select {
    height: 36px;
    padding: 0 6px;
    border: 1px solid #ccc;
}
.woocommerce .woocommerce-result-count {
    font-size: 14px;
}
.woocommerce ul.products li.product a img{
    transition: 0.3s;
}
.woocommerce ul.products li.product a img:hover {
    transform: scale(1.1);
    transition: 0.3s;
}

footer.site-footer {
    background: #000;
    padding: 10px 0;
}
footer.site-footer p {
    color: #fff;
    font-size: 14px;
    text-align: center;
    margin: 0;
}
.woocommerce ul.products li.product a.added_to_cart.wc-forward {
    display: none;
}

/*Detail Page*/
.single-product .entry-meta {
    display: none;
}
.single-product  h1.entry-title {
    margin: 0 0 30px 0;
}
.woocommerce div.product div.summary .price {
    margin: 0;
    color: #000;
}
.woocommerce div.product div.summary .price del {
    font-size: 14px;
    margin-right: 5px;
}
.woocommerce .quantity .qty {
    height: 35px;
    width: 60px;
    border: 1px solid #ccc;
}
.woocommerce div.product form.cart .button {
    background: #000;
    padding: 12px 20px;
    margin-left: 10px;
}
.woocommerce div.product form.cart .button:hover,
.woocommerce div.product form.cart .button:focus {
    opacity: 0.8;
}
.product_meta {
    font-size: 14px;
}
.product_meta a {
    color: #000;
}
.woocommerce div.product form.cart {
    margin: 0 0 10px 0;
}
/*End Detail Page*/

/*Cart Page*/
.is-large.wc-block-cart .wc-block-components-sidebar,
.is-large.wc-block-cart .wc-block-cart-items {
    border: 1px solid #ccc;
}
.is-large.wc-block-cart .wc-block-components-sidebar {
    padding: 0;
}

.is-large.wc-block-cart .wc-block-cart__totals-title {
    padding: 8px 10px !important;
    background-color: #f3f3f3 !important;
}
.is-large.wc-block-cart .wc-block-cart-items th{
	background-color: #f3f3f3 !important;
}
table.wc-block-cart-items .wc-block-cart-items__header .wc-block-cart-items__header-product {
    visibility: visible !important;
    text-align: left;
    padding: 8px 15px !important;
}
.wc-block-components-totals-coupon__form input {
    max-height: unset !important;
    padding: 5px 10px !important;
    min-height: unset !important;
    line-height: normal !important;
    height: 40px !important;
}
.wc-block-components-totals-coupon__form label {
    top: -3px !important;
    font-size: 14px;
}

.wc-block-cart .wc-block-cart__submit-container a {
    display: block;
    text-decoration: none;
    margin: 0 15px;
    width: auto;
}
.wc-block-cart .wc-block-cart__submit-container a span {
    display: block;
    border: 1px solid #ccc;
    padding: 10px;
    color: #fff;
    background: #000;
}
.wc-block-cart .wc-block-cart__submit-container a span:hover,
.wc-block-cart .wc-block-cart__submit-container a span:focus {
    opacity: 0.8;
}
.wc-block-components-product-price del {
    font-size: 14px;
}
.is-large.wc-block-cart .wc-block-cart-items td .wc-block-components-product-name {
    color: #000;
    text-decoration: none;
    font-weight: 500;
}
/*End Cart Page*/

/* Checkout Page */

.wp-element-button {
    background: #fff;
}

.wp-element-button:hover {
    background: #000;
    color: #fff;
}

/* End Checkout Page */

.woocommerce-MyAccount-navigation ul {
    border-radius: 10px;
    margin: 0;
    list-style: none;
    background: #f3f3f3;
    padding: 0;
    overflow: hidden;
}
.woocommerce-MyAccount-navigation ul a {
    display: block;
    color: #000;
    text-decoration: none;
    border-bottom: 1px solid #ccc;
    padding: 7px 10px;
    font-size: 14px;
}
.woocommerce-MyAccount-navigation ul li:last-child a {
    border-bottom: none;
}
.woocommerce-MyAccount-navigation ul a:hover,
.woocommerce-MyAccount-navigation ul a:focus,
.woocommerce-MyAccount-navigation ul .is-active a {
    background: #000;
    color: #fff;
}
.woocommerce-account .woocommerce-MyAccount-navigation {
    width: 20%;
}
.woocommerce-account .woocommerce-MyAccount-content {
    width: 78%;
}
.woocommerce-MyAccount-content p a {
    color: #000;
}
.woocommerce-orders-table td a {
    color: #000;
}
.woocommerce-orders-table td .button.view {
    background: #000;
    color: #fff;
    font-weight: normal;
}
.woocommerce-orders-table td .button.view:hover,
.woocommerce-orders-table td .button.view:focus {
    background: #333;
}
.woocommerce-info {
    border-top-color: #000;
    font-size: 14px;
}
.woocommerce-info .button {
    background: #000 !important;
    color: #fff !important;
    font-weight: normal !important;
    text-transform: uppercase;
}
.woocommerce-info .button:hover,
.woocommerce-info .button:focus {
    background: #fff !important;
    color: #000 !important;
}

/*Login*/
.entry-content h1 {
    border-left: 3px solid #000;
    padding: 10px 15px;
    font-size: 20px;
    text-transform: uppercase;
    letter-spacing: 0.05em;
    color: #000;
    background: #f3f3f3;
}
div#customer_login {
    width: auto;
}
div#customer_login h2 {
    background: #000;
    margin: 0;
    color: #fff;
    font-weight: normal;
    font-size: 18px;
    padding: 10px 20px;
    text-transform: uppercase;
}
div#customer_login form {
    padding: 20px;
    border: none;
    margin: 0;
}

.form-row label {
    font-size: 14px;
}

.form-row input {
    height: 40px;
    border: 1px solid #ccc;
    padding: 10px;
    font-size: 14px;
}
.woocommerce form .form-row {
    margin: 0 0 15px 0;
    padding: 0;
}
div#customer_login .col-1, div#customer_login .col-2 {
    box-shadow: 0px 0px 5.82px 0.18px rgb(0 0 0 / 16%);
    border-radius: 5px;
    overflow: hidden;
}
#customer_login button {
    background: #000;
    color: #fff;
    font-size: 14px;
    padding: 13px 20px;
    font-weight: normal;
    text-transform: uppercase;
    border-radius: 5px;
    border: 1px solid #000;
}
#customer_login button:hover,
#customer_login button:focus {
    background: #fff;
    color: #000;
    border: 1px solid #000;
}
.form-row input#rememberme {
    height: auto;
}
.form-row .woocommerce-form-login__rememberme {
    margin: 7px 0;
    vertical-align: middle;
}
.lost_password a {
    color: #000;
    font-size: 14px;
    text-decoration: none;
}
/*End Login*/



.cttblstyle {
  font-family: arial, sans-serif;
  border-collapse: collapse;
  width: 100%;
}

.cttblstyle td, .cttblstyle th {
  border: 1px solid #dddddd;
  text-align: left;
  padding: 8px;
}

.cttblstyle tr:nth-child(even) {
  background-color: #dddddd;
}